header.s-header
    div.container
        div.d-flex.align-center
            a(href="#").s-header__logo.d-none.d-sm-block
                img(src="../pics/logo.svg", alt="ENVELOP")
            a(href="#").s-header__logo.mob.d-sm-none
                img(src="../pics/logo-mob.svg", alt="ENVELOP")

            div.s-header__version
                button.btn.btn-sm.btn-gray.active
                    span v.1.0
                    img(src="../pics/icons/i-arrow-down.svg", alt="").arrow
                div.btn-dropdown
                    ul
                        li 
                            button.item v.1.0
                        li 
                            button.item v.2.0  
            
        div.d-flex.align-center
            div.s-header__network.test-network 
                button.btn.btn-sm.btn-gray.btn-network
                    span.logo(style="background-color: yellow;")  
                    span.name Rinkeby Test Network
                    img(src="../pics/icons/i-arrow-down.svg", alt="").arrow
                div.btn-dropdown
                    ul
                        li 
                            button.item 
                                span.logo  
                                span.name BNB Smart Chain
                        li 
                            button.item 
                                span.logo(style="background-color: yellow;")  
                                span.name Rinkeby Test Network
                        li 
                            button.item 
                                span.logo(style="background-color: orange;")   
                                span.name BNB Smart Chain
                        li 
                            button.item 
                                span.logo(style="background-color: green;")  
                                span.name Rinkeby Test Network
                        li 
                            button.item 
                                span.logo(style="background-color: white;")   
                                span.name BNB Smart Chain
                        li 
                            button.item 
                                span.logo(style="background-color: red;")  
                                span.name Rinkeby Test Network   

            button.btn.btn-connect Connect<span class="d-none d-md-inline">&nbsp;Wallet</span>